#wrapper{
	background-color: #4C4C4D;
	background-image:url(../_graphics/bg.gif);
	background-repeat: repeat-x;
	}
	
#topbanner{
	margin: 0 auto 0 auto;
	width: 950px;
	}
	
#pagename{
	color: #B4C085;
	float: left;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: -.3px;
	margin: 0;
	padding: 22px 0 0 170px;
	width: 400px;
	}
	
#contact{
	float: left;
	margin: 0;
	padding: 0;
	height: 64px;
	width: 380px;
	}
	
#contact ul{
	list-style-type: none;
	margin: 20px 0 15px 0;
	}
	
#contact ul li{
	background-repeat: no-repeat;
	background-position: 0 2px;
	color: #FFF;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0 15px;
	min-height: 20px;
	padding: 3px 0 0 20px;
	position: relative;
	}
	
#contact ul li.tel{
	background-image:url(../_graphics/icon_tel.gif);
	}
	
#contact ul li.email{
	background-image:url(../_graphics/icon_email.gif);
	}
	
#contact ul li.email a{
	color: #FFF;
	}
	
#logo{
	position: absolute;
	display: block;
	padding: 0;
	width: 170px;
	z-index: 3;
	}
	
#content{
	background-color: #FFF;
	margin: 0 auto 0 auto;
	min-height: 700px;
	padding: 0 0 30px 0;
	width: 950px;
	}
	
#content.hmBG{
	background-image:url(../_graphics/hm_bg.gif);
	background-repeat: repeat-y;
	}
	
#content #hmLeft{
	float: left;
	padding: 100px 25px 0 25px;
	width: 200px;
	}
	
#content #hmRight{
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
	width: 700px;
	}
	
#content #hmRight div.hmMusical{
	float: left;
	margin: 10px 0 0 40px;
	padding: 0;
	width: 290px;
	}
	
#content #intLeft{
	float: left;
	margin: 100px 30px 0 30px;
	padding: 0;
	width: 280px;
	}
	
#content #intRight{
	float: left;
	margin: 100px 40px 0 0;
	padding: 0;
	text-decoration: none;
	width: 570px;
	}
	
#nav{
	float: left;
	padding: 135px 0 0 70px;
	width: 720px;
	}
	
#nav ul{
	list-style-type: none;
	margin: 0;
	}
	
#nav li {
	float: left;
	line-height: 100%;
	}

#nav ul li a, #nav ul li a:link, #nav ul li a:visited, #nav ul li a:active {
	background-image:url(../_graphics/nav_dingus.gif);
	background-repeat: no-repeat;
	color: #495A65;
	display: block;
	font-size: 15px;
	font-weight: bold;
	padding: 3px 13px 5px 25px;
	width: 140px;
	}

#nav ul li a:hover {
	background-image:url(../_graphics/nav_dingus_on.gif);
	background-repeat: no-repeat;
	color: #495A65;
	text-decoration: underline;
	}

	
#footer{
	color: #999;
	font-size: 12px;
	margin: 0 auto 0 auto;
	min-height: 100px;
	padding: 20px 25px 0 25px;
	width: 900px;
	}
	
#footer a{
	color: #999;
}

p.title{
	font-size: 17px;
	font-weight: bold;
	line-height: 100%;
	margin: 10px 0 5px 0;
	padding: 0;
	}

div.orderNow{
	clear: both;
	margin: 25px 0 10px 0;
	}

div.orderNow a{
	background-color:#000;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	width: 100%;
	}
	
div.orderNow a:hover{
	background-color:#666;
	}